maven-surefire-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Marziou, Gael" <gael.marz...@hp.com>
Subject Which version for testng 5.5?
Date Mon, 14 May 2007 17:12:45 GMT
Hello,

I saw that surefire-testng 2.3 depends on testng 5.1, I tried testng 5.5
and it fails.
Which version of surefire will be compatible with 5.5?

Thanks,

Gael


Mime
View raw message